Subject: [GIT PULL 03/36] arm/arm64: KVM: add tracing support for arm64 exit handler

From: [email-masked] (Paolo Bonzini)
Date: Fri, 23 Jan 2015 13:49:41 +0100

On 23/01/2015 13:01, Paolo Bonzini wrote:
> 
> 
> On 23/01/2015 12:35, Mark Rutland wrote:
>>
>> https://lkml.org/lkml/2015/1/22/7
>> https://lkml.org/lkml/2015/1/22/8
>>
>> I'd hoped we'd be able to fix that before this went further upstream.
>>
>> The easiest way I could see to do that was to merge my esr branch (which
>> is stable and Catalin has pulled) branch into the kvm-arm tree, and fix
>> the conflicts there.
>>
>> Is there any chance we can fix that now?
> 
> I'll fix the conflicts in the kvm tree.  Please wait for further
> instructions...

Ok folks, please check that the resolution in the queue branch of
git://git.kernel.org/pub/scm/virt/kvm/kvm.git is okay.

Paolo